<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
  <word>
            <en>autumn</en>
            <chinese>秋天</chinese>
            <gameimg>game/autumn.swf</gameimg>
            <viewimg>img/autumn.swf</viewimg>
            <sound>sound/autumn.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/autumn.swf</mode>
            <example></example>
  </word>
  <word>
            <en>winter</en>
            <chinese>冬天</chinese>
            <gameimg>game/winter.swf</gameimg>
            <viewimg>img/winter.swf</viewimg>
            <sound>sound/winter.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/winter.swf</mode>
            <example></example>
  </word>
  <word>
            <en>cool</en>
            <chinese>凉爽的</chinese>
            <gameimg>game/cool.swf</gameimg>
            <viewimg>img/cool.swf</viewimg>
            <sound>sound/cool.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/cool.swf</mode>
            <example></example>
  </word>
  <word>
            <en>cold</en>
            <chinese>寒冷的</chinese>
            <gameimg>game/cold.swf</gameimg>
            <viewimg>img/cold.swf</viewimg>
            <sound>sound/cold.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/cold.swf</mode>
            <example></example>
  </word>
  <word>
            <en>light</en>
            <chinese>交通灯</chinese>
            <gameimg>game/light.swf</gameimg>
            <viewimg>img/light.swf</viewimg>
            <sound>sound/light.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/light.swf</mode>
            <example></example>
  </word>
  <word>
            <en>stop</en>
            <chinese>停止</chinese>
            <gameimg>game/stop.swf</gameimg>
            <viewimg>img/stop.swf</viewimg>
            <sound>sound/stop.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/stop.swf</mode>
            <example></example>
  </word>
  <word>
            <en>go</en>
            <chinese>走</chinese>
            <gameimg>game/go.swf</gameimg>
            <viewimg>img/go.swf</viewimg>
            <sound>sound/go.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/go.swf</mode>
            <example></example>
  </word>
  <word>
            <en>wait</en>
            <chinese>等待</chinese>
            <gameimg>game/wait.swf</gameimg>
            <viewimg>img/wait.swf</viewimg>
            <sound>sound/wait.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/wait.swf</mode>
            <example></example>
  </word>
  <word>
            <en>trousers</en>
            <chinese>长裤</chinese>
            <gameimg>game/trousers.swf</gameimg>
            <viewimg>img/trousers.swf</viewimg>
            <sound>sound/trousers.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/trousers.swf</mode>
            <example></example>
  </word>
  <word>
            <en>sweater</en>
            <chinese>毛衣</chinese>
            <gameimg>game/sweater.swf</gameimg>
            <viewimg>img/sweater.swf</viewimg>
            <sound>sound/sweater.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/sweater.swf</mode>
            <example></example>
  </word>
  <word>
            <en>shirt</en>
            <chinese>（男式）衬衫</chinese>
            <gameimg>game/shirt.swf</gameimg>
            <viewimg>img/shirt.swf</viewimg>
            <sound>sound/shirt.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/shirt.swf</mode>
            <example></example>
  </word>
  <word>
            <en>coat</en>
            <chinese>外套</chinese>
            <gameimg>game/coat.swf</gameimg>
            <viewimg>img/coat.swf</viewimg>
            <sound>sound/coat.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/coat.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>